 /*
Stylesheet for any additional styles that are required by the content team after the build.
All selectors should be prefixed with .content__region to avoid conflicts.
This file should not be compiled from sass.
*/

/***  St Edmund's Catholic Primary School ***/

/***** Table styling, borders on bottom rows only. table header block colour *****/

.content__region .table__container table {border-left: 2px solid #fff;}

.content__region .table__container table tbody {
    border-top: 8px solid #fff;
    border-right: none;
}

.content__region .table__container table thead tr {
    border: none;
} 

.content__region .table__container table thead th {background: none;}

.content__region .table__container table tr th {
    border: medium none;
    background: #2158E3;
    color: #fff; 
    text-align: left; padding: 0 5px;
}

.content__region .table__container table tr th p {
    margin: 0 5px;
}

.content__region .table__container table tr th a {
    color:#fff; 
    text-decoration: none;
}

.content__region .table__container table tr {
    border-bottom: 7px solid #fff;
    vertical-align: top;
}

.content__region .table__container table tbody td {
    border:solid 0px #fff !important;
    padding: 4px 10px;
}

.content__region .table__container table tbody td p {
    margin: 2px 0;
}

/***** COLOURED TABLE ROWS *****/

.content__region .table__container table tbody tr:nth-child(odd) {
    background: #f7f7f7;
}

.content__region .table__container table tbody tr:nth-child(even) {
    background: #ececec;
}

/***** COLOURED TABLE COLUMNS *****/

.content__region .table__container table.questionnaire1  td:nth-child(2) {
    background: #C8EAEE;
}

.content__region .table__container table.questionnaire1  td:nth-child(6) {
    background: #C8EAEE;
}

.content__region .table__container table.questionnaire1  td:nth-child(7) {
    background: #C8EAEE;
}

/***END***/

.content__region .small_table_text {font-size: 80%;}

/*****Table column adjust*****/

.content__region .table__container .col1 {
    min-width: 120px !important;
    width: 48%;
}
.content__region .table__container .col2 {width:33%;}


.content__region .table__container .col3 {width:20%;} 







/***** Table 2 Styling *****/


.content__region .table__container2 table {border-left: 2px solid #fff;}

.content__region .table__container2 table tbody {
    border-top: 8px solid #fff;
    border-right: none;
}

.content__region .table__container2 table thead tr {
    border: none;
} 

.content__region .table__container2 table thead th {background: none;}

.content__region .table__container2 table tr th {
    border: 5px solid #fff;
    background: #2158E3;
    color: #fff; 
    text-align: left; padding: 0 5px;
}

.content__region .table__container2 table tr th p {
    margin: 0 5px;
}

.content__region .table__container2 table tr th a {
    color:#fff; 
    text-decoration: none;
}

.content__region .table__container2 table tr {
    border-bottom: 7px solid #fff;
    vertical-align: top;
}

.content__region .table__container2 table tbody td {
    border:solid 5px #fff;
    padding: 4px 10px;
}

.content__region .table__container2 table tbody td p {
    margin: 2px 0;
}

/***** COLOURED TABLE ROWS *****/

.content__region .table__container2 table tbody tr:nth-child(odd) {
    background: #f7f7f7;
}

.content__region .table__container2 table tbody tr:nth-child(even) {
    background: #EEECF3;
}

/***** COLOURED TABLE COLUMNS *****/

.content__region .table__container2 table.column_colour  td:nth-child(2) {
    background: #C8EAEE;
}

.content__region .table__container2 table..column_colour  td:nth-child(6) {
    background: #C8EAEE;
}

.content__region .table__container2 table..column_colour  td:nth-child(7) {
    background: #C8EAEE;
}


/*****Table column adjust*****/

.content__region .table__container2 .col1 {
    min-width: 150px;
    width: 48%;
}
.content__region .table__container2 .col2 {width:30%;}


.content__region .table__container2 .col3 {width:15%; min-width: 120px; color:#fff;} 



/*****End*****/

/****blockquote****/

.content__region blockquote {position: relative;}

.content__region .cite {
    bottom: -12px;
    color: #666;
    font-size: 60%;
    font-style: normal;
    position: absolute;
    right: 20px;
    text-align: right;
    text-transform: uppercase;
}

/*****End*****/


/***** Horizontal rule styling *****/

.content__region hr {
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #2158E3; /* old IE */
    background-color: #2158E3; /* Modern Browsers */
    text-align: center;
}

.content__region hr:after { 
    background: #fff none repeat scroll 0 0;
    color: #2158E3;
    content: "▿";
    display: inline-block;
    font-size: 1.1em;
    padding: 0 0.25em;
    position: relative;
    top: -0.68em;
 }

/*****End*****/

.content__region .attention {
    background: #2F69C6 none repeat scroll 0 0;
    color: #fff;
    display: block;
	border: 0px solid #2F69C6;
	font-size: 0.9em;
	line-height: 1.5em;
    padding: 20px;
    width: 100%;
}

.content__region .attention h2 {
color: #ffffff;
}

.content__region .button__link {
	width: 100%;
	margin-bottom: 18px;
	color: #2F69C6;
}